Subject: [precis] version -06 I-Ds

From: Peter Saint-Andre <[email-masked]>
Date: Mon, 27 Mar 2017 08:02:23 -0600

The -06 versions of 7564bis, 7613bis, and 7700bis (just posted) are my
attempt to address all feedback received to date. I believe that they
are ready for Working Group Last Call, which I also hope will elicit
more feedback so that we can finish our work on these specifications.

Peter